Ayuda para multiparches en dota

Tema en 'DotA' iniciado por Ztar, 4 Mar 2011.

Estado del tema:
Cerrado para nuevas respuestas
  1. Zta

    Ztar
    Expand Collapse
    Sargento

    Mensajes:
    345
    Me Gusta recibidos:
    13
    Porfa tengo instalado el parche 1.24b del warcraft en español estaba en el chat queriendo jugar con alguno de nosotros pero no pude porque casi todos tienen la version "e" me dijeron que descarge unos archivos pero faltaban y no sabia como instalarlo es mas mi warcraft paso de ser en español a ser en ingles , si fueran tan amables de ayudarme es que quiero jugar dota con ustedes T.T. porfa es urgente xq quiero jugar con el foro T.T
    Publique esto porque por mas que buscaba no encontraba un tema que ayude T.T
     
  2. Bas

    BasedLee
    Expand Collapse
    Sargento

    Mensajes:
    235
    Me Gusta recibidos:
    8
    Es obvia la respuesta.

    Qusiste utilizar el swticher o algo asi para cambiar de la version B a la E no?

    Pues, tu warcraft estaba en español y actualizaste a un parche ingles.

    :abajo:

    Soluciones: -Instala otra vez el warcraft y descarga un parche que este del mismo idioma que el warcraft

    Fucking newbis :yao:
     
  3. Nok

    Nokerz
    Expand Collapse
    Subteniente

    Mensajes:
    507
    Me Gusta recibidos:
    0
    piche egro desmemoriado :trollface:

    te toca reinstalar esa cosa, y pon los parches al español :amargo:
     
  4. Zta

    Ztar
    Expand Collapse
    Sargento

    Mensajes:
    345
    Me Gusta recibidos:
    13
    ok voy a borrar y volver a instalarlo tengo los parches 1.24b y 1.24e ambos en español pero porfa alguien me puede ayudar con un tutorial como instalar y usar el wvs.exe q tanto me ablan?
    Pd. No se xq pero en las cabinas he visto un simbolo radioactivo el cual no lo tengo creo q ese es T.T porfa ayudenme con un tuto para jugar todos =D
    Gracias
     
  5. Dra

    Drakoox
    Expand Collapse
    Recluta

    Mensajes:
    6
    Me Gusta recibidos:
    0
    tan solo descarga el warcraft switcher 1.24b y 1.24e
    para que puedas cambiar la version y jugar con nosotros
     
Estado del tema:
Cerrado para nuevas respuestas

Compartir esta página